<!DOCTYPE html>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />

<title>Самозащита электронной почты: применение GnuPG в борьбе со слежкой</title>
<!-- START DELETION 90, KEEP IN index mac windows next_steps -->
<meta name="keywords"
 content="GnuPG, GPG, openpgp, слежка, конфиденциальность, электронная почта, Enigmail" />
<!-- END DELETION 90 -->
<!-- START DELETION 91, KEEP IN infographic confirmation -->
<meta name="keywords"
 content="GnuPG, GPG, конфиденциальность, электронная почта, Enigmail" />
<!-- END DELETION 91 -->

<meta name="description"
 content="Подглядывание электронной почты нарушает наши основные права и угрожает свободе слова. Это руководство за 30 минут научит вас самозащите электронной почты с помощью GnuPG." />

<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
<link rel="shortcut icon" href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />
</head>
<body>
